[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "נִפְלְאֹתַ֔⁠י",
      "strong": [
        "H6381"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "הַ⁠מֹּֽפְתִים֙",
      "strong": [
        "d:H4159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "מוֹפְתַ֖⁠י",
      "strong": [
        "H4159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "מוֹפֵ֑ת",
      "strong": [
        "H4159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "מוֹפְתַ֖⁠י",
      "strong": [
        "H4159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "הַ⁠מֹּפְתִ֥ים",
      "strong": [
        "d:H4159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "miracle",
      "quote": "נִפְלָאֹ֔ת",
      "strong": [
        "H6381"
      ],
      "occurrence": 1
    }
  }
]
